.CTA:hover .CTA-HEAD {
  color:white;
  transition:.5s ease-in-out;
}

@media (max-width: 680px) {
  .CTA-HEAD {
    color:rgb(0,0,0);
    font-size:30px!important;
  }
}

@media (max-width: 680px) {
  .CTA {
    padding:0PX 10PX!important;
  }
}

.CTA:hover .CTA-BUT {
  color:rgb(255,255,255);
  transition:.5s ease-in-out;
  border-color:#303a4e;
  animation:flash linear 2s infinite;
}

.CTA:hover {
  background:#000000;
  -moz-transition:all .2s ease-in;
  -o-transition:all .2s ease-in;
  -webkit-transition:all .2s ease-in;
  transition:all .5s ease 0s;
}

.CTA {
  background:#ffffff;
  transition:background-color .5s linear;
}

CTA-BUT {
  font-family:'Archivo Black', sans-serif;
  font-weight:bold;
  font-style:normal;
}

